<?xml version="1.0" encoding="utf-8"?>
<processDataSet locations="../ILCDLocations.xml" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/EPD_DataSet.xsd" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:process="http://lca.jrc.it/ILCD/Process" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:epd2="http://www.indata.network/EPD/2019" epd2:epd-version="1.2">
	<processInformation>
		<dataSetInformation>
			<common:UUID>79e6e0b6-2ca7-4a69-a56c-dbbda14fef35</common:UUID>
			<name>
				<baseName xml:lang="en">ADFORS Novelio®</baseName>
			</name>
			<common:generalComment xml:lang="en"> Glass fibre wallcoverings are finished fabrics produced from glass fibre yarns and glass voluminized (textured) and textured yarns. 

Scope and type:
The type of this EPD is "cradle-to-gate" EPD with options. This EPD declares the life cycle analysis 
LCA for a specific product.The software GaBi ts is used to perform the LCA. The background
database used is Ecoinvent v3.4.
 
The following life cycle stages are considered:
 
- Production
A1- A3 - Raw material supply, transport and manufacturing;
 
- Installation
A4 - Transport to building site, A5 - Initial installation into building including packaging waste
processing and additional material for installation;
 
- End-of-life
C2 - Transport to waste processing, C4 - Disposal landfilling;
- Benefits and loads beyond the product system boundary.

Representativeness:
This EPD declares as specific product ADFORS Novelio®glass fibre wallcovering produced by
SAINT-GOBAIN ADFORS CZ s.r.o in two manufacturer™s plants Hodonice, Czech Republic 62%
and Hornstein, Austria 38%. The EPD covers ADFORS Novelio®glass fibre wallcovering. Starting
point for this EPD is ADFORS Novelio® T1013. The other products differ less than 1%.
 



Calculation rules:
NULL

Scenarios and additional technical information:
A1. Raw materials supply
This module considers the extraction and processing of all raw materials and energy which occur
upstream to the Novelio® manufacturing process, as well as waste processing up to the end-of
waste state.
 
A2. Transport of raw materials to manufacturer
This includes the transport distance of the raw materials to the manufacturing facility Hodonice,
Czech Republic and Hornstein, Austria via road weighted truck transport: 0,18 kg input material,
average distance of 203 km.
 
A3. Manufacturing
This module covers the manufacturing of ADFORS Novelio®glass fibre wallcovering and includes all
processes linked to production including packaging and internal transportation. Use of electricity,
fuels and auxiliary materials is taken into account as well.
 
A4. Transport to the construction site
The average transport distance to the construction site for ADFORS Novelio®glass fibre wallcovering
is 900 km truck transport: product incl. packaging 0,19 kg, 900 km.
 
A5. Application and use
This module includes the environmental aspects and impacts associated with the application of the
wallpaper. ADFORS Novelio®glass fibre wallcovering is a paintable fibreglass wall covering
applicated with vinyl glue on walls inside buildings. For the installation the vinyl glue 0,2 kg/m²  is
declared in this study. As paint the standard is 2 layers of acrylic paint. Paint and cutting losses are
not declared.
 
C2. Transport to End of life
This module includes transportation distance to landfill truck transport: 0,16 kg, 50 km.
 
C4. Disposal
As only one end-of-life scenario landfilling is considered for ADFORS Novelio®glass fibre
wallcovering of SAINT-GOBAIN ADFORS CZ s.r.o.
 



Declaration of SVHC:
None of the substances contained in the product are listed in the ﬁCandidate List of Substances of
Very High Concern for authorisationﬂ, or they do not exceed the threshold with the European
Chemicals Agency.
 


More information:
www.adfors.com

</common:generalComment>
		</dataSetInformation>
		<quantitativeReference type="Reference flow(s)">
			<referenceToReferenceFlow>0</referenceToReferenceFlow>
		</quantitativeReference>
		<time>
			<common:referenceYear>2020</common:referenceYear>
			<common:dataSetValidUntil>2025</common:dataSetValidUntil>
			<common:timeRepresentativenessDescription xml:lang="en">valid from 2020-06-18 through 2025-06-18</common:timeRepresentativenessDescription>
			<common:other>
				<epd2:publicationDateOfEPD>2020-06-18</epd2:publicationDateOfEPD>
			</common:other>
		</time>
		<geography>
			<locationOfOperationSupplyOrProduction location="RER">
				<descriptionOfRestrictions xml:lang="en">plants in Hodonice, Czech Republic (62%) and Hornstein, Austria (38%)</descriptionOfRestrictions>
			</locationOfOperationSupplyOrProduction>
		</geography>
		<technology>
			<technologyDescriptionAndIncludedProcesses xml:lang="en">Glass fibre wallcoverings are finished fabrics produced from glass fibre yarns and glass voluminized 
textured and textured yarns. Wallcoverings are delivered with surface finishing in white colour
standard, with white pigment, preglued easy glue or with final coloured finishing. Products are 
typically glued on the wall and painted afterwards. Standard ones need to be painted twice,
pigmented once and finalized ones do not require any painting but can be repainted if necessary.
Glass fibres are produced by melting of input materials followed by drawing and coiling. E Eutal
type glass is used for the purpose of mesh fabric production. Next is glass-fibre weaving, where
"greige fabrics" is produced. Different weave methods are used for fabric production. Last step is the
hardening process, in which a finishing layer is applied to the greige fabric. The product complies
with /EN 15102:2007+A1:2011/ and has the declaration of performance DOP Œ 2 Œ Glass Fibre Wall
Covering Œ 03 issued on 28/2/2018. ADFORS Novelio® is applied on internal walls. If well
maintained, there is no lifetime limitation. Product can be repainted several times without losing its
performance.
 
COMPONENT &gt; 1%
[kg / %]
glass fibre organic
0.13
organic coating
0.03
* &gt; 1% of total mass
</technologyDescriptionAndIncludedProcesses>
		</technology>
	</processInformation>
	<modellingAndValidation>
		<LCIMethodAndAllocation>
			<typeOfDataSet>EPD</typeOfDataSet>
			<common:other>
				<epd:subType>average dataset</epd:subType>
			</common:other>
		</LCIMethodAndAllocation>
		<dataSourcesTreatmentAndRepresentativeness>
			<referenceToDataSource type="source data set" uri="../sources/db59e0c6-db9a-4d9a-8637-67b8ed42415c.xml" refObjectId="db59e0c6-db9a-4d9a-8637-67b8ed42415c">
				<common:shortDescription xml:lang="en">ecoinvent 3.4 database</common:shortDescription>
			</referenceToDataSource>
			<referenceToDataSource type="source data set" uri="../sources/b497a91f-e14b-4b69-8f28-f50eb1576766.xml" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766">
				<common:shortDescription xml:lang="en">ecoinvent database (all versions)</common:shortDescription>
			</referenceToDataSource>
			<common:other>
				<epd2:referenceToOriginalEPD type="source data set" uri="../sources/7e9dac4a-ccb8-4619-b9ef-07de96af0efd.xml" refObjectId="7e9dac4a-ccb8-4619-b9ef-07de96af0efd" version="03.00.000">
					<common:shortDescription>PDF EPD for 1.1.00133.2020 ADFORS Novelio®</common:shortDescription>
				</epd2:referenceToOriginalEPD>
			</common:other>
		</dataSourcesTreatmentAndRepresentativeness>
		<validation>
			<review type="Independent external review">
				<common:referenceToNameOfReviewerAndInstitution type="contact data set" uri="../contacts/2be16810-6a9f-4352-a3eb-3546d00c5da8.xml" refObjectId="2be16810-6a9f-4352-a3eb-3546d00c5da8" version="03.00.000">
					<common:shortDescription xml:lang="en">Gert Jan van Beijnum, NIBE BV</common:shortDescription>
				</common:referenceToNameOfReviewerAndInstitution>
			</review>
		</validation>
		<complianceDeclarations>
			<compliance>
				<common:referenceToComplianceSystem type="source data set" uri="../sources/b00f9ec0-7874-11e3-981f-0800200c9a66.xml" refObjectId="b00f9ec0-7874-11e3-981f-0800200c9a66">
					<common:shortDescription xml:lang="en">EN 15804</common:shortDescription>
				</common:referenceToComplianceSystem>
			</compliance>
			<compliance>
				<common:referenceToComplianceSystem type="source data set" uri="../sources/4f2eb655-6e44-4874-a95a-e28f5442cd4d.xml" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d">
					<common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
				</common:referenceToComplianceSystem>
			</compliance>
		</complianceDeclarations>
	</modellingAndValidation>
	<administrativeInformation>
		<dataGenerator>
			<common:referenceToPersonOrEntityGeneratingTheDataSet type="contact data set" uri="../contacts/a1a9651b-ccc7-47c8-9924-28e99e4c5927.xml" refObjectId="a1a9651b-ccc7-47c8-9924-28e99e4c5927" version="03.00.000">
				<common:shortDescription xml:lang="en">Siegrun Kittelberger, sphera</common:shortDescription>
			</common:referenceToPersonOrEntityGeneratingTheDataSet>
		</dataGenerator>
		<dataEntryBy>
			<common:timeStamp>2021-01-28T21:01:27.025374</common:timeStamp>
			<common:referenceToDataSetFormat type="source data set" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000">
				<common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
			</common:referenceToDataSetFormat>
			<common:referenceToDataSetFormat type="source data set" uri="../sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde.xml" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" version="00.01.000">
				<common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
			</common:referenceToDataSetFormat>
		</dataEntryBy>
		<publicationAndOwnership>
			<common:dataSetVersion>03.00.000</common:dataSetVersion>
			<common:referenceToRegistrationAuthority type="contact data set" uri="../contacts/79c5804d-237b-4d2f-8bee-eef87e9e208d.xml" refObjectId="79c5804d-237b-4d2f-8bee-eef87e9e208d" version="03.00.000">
				<common:shortDescription xml:lang="en">Stichting MRPI®</common:shortDescription>
			</common:referenceToRegistrationAuthority>
			<common:registrationNumber>1.1.00133.2020</common:registrationNumber>
			<common:referenceToOwnershipOfDataSet type="contact data set" uri="../contacts/afc274bc-12a1-428d-9298-b179ed1450ec.xml" refObjectId="afc274bc-12a1-428d-9298-b179ed1450ec" version="03.00.000">
				<common:shortDescription xml:lang="en">SAINT-GOBAIN ADFORS CZ s.r.o.</common:shortDescription>
			</common:referenceToOwnershipOfDataSet>
			<common:copyright>true</common:copyright>
			<common:licenseType>Free of charge for all users and uses</common:licenseType>
		</publicationAndOwnership>
	</administrativeInformation>
	<exchanges>
		<exchange dataSetInternalID="0">
			<referenceToFlowDataSet type="flow data set" uri="../flows/a16f84df-bb3e-44af-97c8-e5ff7b29581c.xml" refObjectId="a16f84df-bb3e-44af-97c8-e5ff7b29581c" version="03.00.000">
				<common:shortDescription xml:lang="en">ADFORS Novelio®</common:shortDescription>
			</referenceToFlowDataSet>
			<meanAmount>1</meanAmount>
		</exchange>
		<exchange dataSetInternalID="1">
			<referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.961</epd:amount>
				<epd:amount epd:module="A2">0.000957</epd:amount>
				<epd:amount epd:module="A3">0.598</epd:amount>
				<epd:amount epd:module="A1-A3">1.56</epd:amount>
				<epd:amount epd:module="A5">0.733</epd:amount>
				<epd:amount epd:module="C4">0.000425</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="2">
			<referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.33</epd:amount>
				<epd:amount epd:module="A1-A3">0.33</epd:amount>
				<epd:amount epd:module="A5">-0.33</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="3">
			<referenceToFlowDataSet type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0" version="39.00.000">
				<common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.961</epd:amount>
				<epd:amount epd:module="A2">0.000957</epd:amount>
				<epd:amount epd:module="A3">0.928</epd:amount>
				<epd:amount epd:module="A1-A3">1.89</epd:amount>
				<epd:amount epd:module="A4">0.000181</epd:amount>
				<epd:amount epd:module="A5">0.403</epd:amount>
				<epd:amount epd:module="C2">0.000219</epd:amount>
				<epd:amount epd:module="C4">0.000425</epd:amount>
				<epd:amount epd:module="D">-0.0413</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="4">
			<referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">4.22</epd:amount>
				<epd:amount epd:module="A2">0.0702</epd:amount>
				<epd:amount epd:module="A3">-1.84</epd:amount>
				<epd:amount epd:module="A1-A3">9.53</epd:amount>
				<epd:amount epd:module="A5">5.63</epd:amount>
				<epd:amount epd:module="C4">7.11</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="5">
			<referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">7.08</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">2.11</epd:amount>
				<epd:amount epd:module="A1-A3">2.11</epd:amount>
				<epd:amount epd:module="A5">4.97</epd:amount>
				<epd:amount epd:module="C4">-7.08</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="6">
			<referenceToFlowDataSet type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1" version="39.00.000">
				<common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">11.3</epd:amount>
				<epd:amount epd:module="A2">0.0702</epd:amount>
				<epd:amount epd:module="A3">0.274</epd:amount>
				<epd:amount epd:module="A1-A3">11.6</epd:amount>
				<epd:amount epd:module="A4">0.0133</epd:amount>
				<epd:amount epd:module="A5">10.6</epd:amount>
				<epd:amount epd:module="C2">0.0161</epd:amount>
				<epd:amount epd:module="C4">0.0322</epd:amount>
				<epd:amount epd:module="D">-0.454</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="7">
			<referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="8">
			<referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="9">
			<referenceToFlowDataSet type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="10">
			<referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.00669</epd:amount>
				<epd:amount epd:module="A2">1.33e-05</epd:amount>
				<epd:amount epd:module="A3">0.000542</epd:amount>
				<epd:amount epd:module="A1-A3">0.00725</epd:amount>
				<epd:amount epd:module="A4">2.51e-06</epd:amount>
				<epd:amount epd:module="A5">0.00915</epd:amount>
				<epd:amount epd:module="C2">3.04e-06</epd:amount>
				<epd:amount epd:module="C4">3.81e-05</epd:amount>
				<epd:amount epd:module="D">-0.000192</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504">
					<common:shortDescription xml:lang="en">m3</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="11">
			<referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc" version="39.00.000">
				<common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="12">
			<referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa" version="39.00.000">
				<common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="13">
			<referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6" version="39.00.000">
				<common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="14">
			<referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33" version="39.00.000">
				<common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="15">
			<referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae" version="39.00.000">
				<common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="16">
			<referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447" version="39.00.000">
				<common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="17">
			<referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29" version="39.00.000">
				<common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0915</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="18">
			<referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810" version="39.00.000">
				<common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.194</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
	</exchanges>
	<LCIAResults>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="77e416eb-a363-4258-a04e-171d843a6460" version="39.00.000">
				<common:shortDescription xml:lang="en">Global warming potential (GWP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.63</epd:amount>
				<epd:amount epd:module="A2">0.00448</epd:amount>
				<epd:amount epd:module="A3">-0.0444</epd:amount>
				<epd:amount epd:module="A1-A3">0.59</epd:amount>
				<epd:amount epd:module="A4">0.000846</epd:amount>
				<epd:amount epd:module="A5">0.375</epd:amount>
				<epd:amount epd:module="C2">0.00102</epd:amount>
				<epd:amount epd:module="C4">0.000973</epd:amount>
				<epd:amount epd:module="D">-7.39e-05</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
					<common:shortDescription xml:lang="en">kg CO2-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="06dcd26f-025f-401a-a7c1-5e457eb54637" version="39.00.000">
				<common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">5.17e-08</epd:amount>
				<epd:amount epd:module="A2">8.3e-10</epd:amount>
				<epd:amount epd:module="A3">1.19e-09</epd:amount>
				<epd:amount epd:module="A1-A3">5.37e-08</epd:amount>
				<epd:amount epd:module="A4">1.57e-10</epd:amount>
				<epd:amount epd:module="A5">3.84e-08</epd:amount>
				<epd:amount epd:module="C2">1.9e-10</epd:amount>
				<epd:amount epd:module="C4">3.87e-10</epd:amount>
				<epd:amount epd:module="D">-4.35e-05</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="88054749-b0a6-47ea-a82b-dc5b29326512">
					<common:shortDescription xml:lang="en">kg R11-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b4274add-93b7-4905-a5e4-2e878c4e4216" version="39.00.000">
				<common:shortDescription xml:lang="en">Acidification potential of soil and water (AP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.00297</epd:amount>
				<epd:amount epd:module="A2">1.77e-05</epd:amount>
				<epd:amount epd:module="A3">9.46e-05</epd:amount>
				<epd:amount epd:module="A1-A3">0.00308</epd:amount>
				<epd:amount epd:module="A4">3.34e-06</epd:amount>
				<epd:amount epd:module="A5">0.00197</epd:amount>
				<epd:amount epd:module="C2">4.05e-06</epd:amount>
				<epd:amount epd:module="C4">7.21e-06</epd:amount>
				<epd:amount epd:module="D">-0.0229</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="bc50c624-a9bc-45b1-a9b0-e6b10d00476f">
					<common:shortDescription xml:lang="en">kg SO2-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f58827d0-b407-4ec6-be75-8b69efb98a0f" version="39.00.000">
				<common:shortDescription xml:lang="en">Eutrophication potential (EP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.00197</epd:amount>
				<epd:amount epd:module="A2">5.19e-06</epd:amount>
				<epd:amount epd:module="A3">3.67e-05</epd:amount>
				<epd:amount epd:module="A1-A3">0.00201</epd:amount>
				<epd:amount epd:module="A4">9.8e-07</epd:amount>
				<epd:amount epd:module="A5">0.00122</epd:amount>
				<epd:amount epd:module="C2">1.19e-06</epd:amount>
				<epd:amount epd:module="C4">2.1e-06</epd:amount>
				<epd:amount epd:module="D">-0.0227</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="67b5401d-873c-485f-bcf3-6ae83b918822">
					<common:shortDescription xml:lang="en">kg Phosphate-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="1e84a202-dae6-42aa-9e9d-71ea48b8be00" version="39.00.000">
				<common:shortDescription xml:lang="en">Formation potential of tropospheric ozone (POCP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.000188</epd:amount>
				<epd:amount epd:module="A2">1.86e-06</epd:amount>
				<epd:amount epd:module="A3">8.36e-06</epd:amount>
				<epd:amount epd:module="A1-A3">0.000198</epd:amount>
				<epd:amount epd:module="A4">3.51e-07</epd:amount>
				<epd:amount epd:module="A5">0.00033</epd:amount>
				<epd:amount epd:module="C2">4.25e-07</epd:amount>
				<epd:amount epd:module="C4">7.82e-07</epd:amount>
				<epd:amount epd:module="D">-0.0112</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="01c26c17-9a76-406e-8295-f17b55fd909e">
					<common:shortDescription xml:lang="en">kg Ethene-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f7c73bb9-ab1a-4249-9c6d-379a0de6f67e" version="39.00.000">
				<common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">4.31e-05</epd:amount>
				<epd:amount epd:module="A2">1.29e-08</epd:amount>
				<epd:amount epd:module="A3">8.87e-08</epd:amount>
				<epd:amount epd:module="A1-A3">4.32e-05</epd:amount>
				<epd:amount epd:module="A4">2.44e-09</epd:amount>
				<epd:amount epd:module="A5">2.52e-06</epd:amount>
				<epd:amount epd:module="C2">2.95e-09</epd:amount>
				<epd:amount epd:module="C4">1.14e-09</epd:amount>
				<epd:amount epd:module="D">-1.83e-08</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
					<common:shortDescription xml:lang="en">kg Sb-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="804ebcdf-309d-4098-8ed8-fdaf2f389981" version="39.00.000">
				<common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">9.02</epd:amount>
				<epd:amount epd:module="A2">0.069</epd:amount>
				<epd:amount epd:module="A3">0.251</epd:amount>
				<epd:amount epd:module="A1-A3">9.34</epd:amount>
				<epd:amount epd:module="A4">0.013</epd:amount>
				<epd:amount epd:module="A5">9.91</epd:amount>
				<epd:amount epd:module="C2">0.0158</epd:amount>
				<epd:amount epd:module="C4">0.0315</epd:amount>
				<epd:amount epd:module="D">-0.345</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
	</LCIAResults>
</processDataSet>